\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Il Capriccioso"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##t
    g8 a bes c d bes es d c es d c bes4 bes a d4. e8 f4 d bes4. c8 d es bes g g' f e4 f c8 d e f c4
    \set suggestAccidentals = ##f
    r8 e g2.^"A" d4 es bes c8. bes16 a4 f'4. e16 d c4 f d g4. f8 es4 d16 c bes a g8 g f f' e a g f e a g f e c f8. e16 d8 a'4 g fis8 g g, a a bes4^"B" c bes 
    \set suggestAccidentals = ##t
    es4. d8 c es d4
    r8 d4 g f es8 d4 c8 d a e' f d e4 f e8 d4 c8 d es d bes es4. d8 bes8. a16 g8 f f'4 d4. g4 g8 d8. e16 f8^"C" g e a4 g8 f a4 g8. f16 es8 d4 c
    r4 c f4. f,4 f8 f4 bes g4. bes8 bes a g f g4
    r8 g' f d g4. f8 e4^"D" f a g f e8. d16 c4 f c8 d a f'4 e8 f d4 bes8 es d d4 g f8. e16 d4
    r8 d4 a8 bes4. g8 bes8. c16 d8 bes c4^"E" f,
    r8 f c' c d4 bes8 g g'4. g8 a4 a, c4. c8 d8. e16 f4 f d
    r4 e g2
    r2^"F" r4 a bes bes g2 f8 g bes4 f d8. e16 f8 e c4
    r4 c bes d4. g4 g8 f4^"G" g d g4. e8 f a4 g8 e4. f8 c4 f4. a4 g8 bes a g4 f d g,
    r8 d'4 g8 e4^"H" f8 a4 g8 g4 f4. e8 d4 c8 d bes c d bes a2 g4 g' e4. f8 g4 g a2 bes4.^"I" a8 g2 f4
    r8 d4 bes g8 g4 d'8. e16 f8 c d4 bes c8 es d4
    r8 g e f4 c8 c4 d4. a8 bes4 f8 g4 g' g8 a4 f4. d8 bes^"J" c d4. e4 f e8 f4. g8 e4
    r8 d4 e8 f g c, d bes es d g,4 a d bes g a d8 bes es4 d8 c2 b1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
%    \set suggestAccidentals = ##t
    g1. d g a g^"A" f bes c d g,^"B" bes a g bes c^"C" a d bes c^"D" a g1 d g a^"E" g f bes c d^"F" g, bes a g bes^"G" c a d bes c^"H" a g2 d g a g f bes^"I" c d g, bes a g bes c a d bes c a g4^"J" d g a g f bes c d g, bes a g bes c a d bes c a g\breve
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "G_8"
  \relative c {
    \set suggestAccidentals = ##t
    g4. a8 bes g c bes c4 g4. a8 bes c d e f g a4. g16 a bes8 c d g, d'4 bes8 c d bes es d c4 f,8 g a bes c d es d16 e f8 c d4^"A"
    \set suggestAccidentals = ##f
    es d bes4. c8 d e f4 c a c4. bes8 a g16 f g4 
    \set suggestAccidentals = ##t
    es d es bes
    r8 bes' a f a f e f c f e f c f4 d8 g f g4 d g f es^"B" c es4. d8 c bes c4 bes8 g g'4 d8 es4 bes c8 d e f d4 c8 d4 a d c8 d g, c bes c g es'4 c bes8 es4. bes8 bes4. g8 g4. g'8 g4 f8^"C" e a8. g16 f8 e f4. c8 c4 d a2 f'4. d8 d4. bes8 bes2 bes'4. g8 g d es d es2 bes4 es4. d8 c4^"D" f4. e16 d e4 f a4. f8 f4. d8 d4 
    \set suggestAccidentals = ##f
    cis d g,
    r8 g' bes8. g16 bes a bes c d4 a bes8 a d4. g,8 g'4 d g e^"E" f e8 c e16 d e f g4 d es d4. c8 c4. a8 a4 g d'4. e8 f d e f g4. e8 e16 f g e fis4^"F" g4. 
    \set suggestAccidentals = ##t
    fis16 e fis8 e16 fis g4
    r8 d es d d4. g,8 g8. a16 bes c d e f e f g a4 e f e4. d8 g4. d8 e4 d^"G" g,4. f8 
    \set suggestAccidentals = ##f
    es d c4 f4. e8 a4. f8 f4. d8 d4. g4 f8 g4 d
    \set suggestAccidentals = ##t
    r4 d'4. g,8 g4 a^"H" f4. e8 e4 f d4. e8 f d 
    \set suggestAccidentals = ##f
    es c g'4. 
    \set suggestAccidentals = ##t
    fis16 e fis4 g4 d' c8 b c d e4 d4. c16 bes c4 d8^"I" e f4. e16 d e4 f bes,4. g8 d'4. g,8 g4 f d es c bes g a8 f f'2 d bes4. g8 es'4 c f4. d8 d4 
    \set suggestAccidentals = ##f
    es8^"J" c bes g4 c8 a d bes c d bes4 g8 a4 g8 g'4 c,8 d e f d es c d es c f4 d g es8 c f4 d8 
    \set suggestAccidentals = ##t
    es c4 b8 c2 g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

