\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Il Capriccioso"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "G_8"
  \relative c {
    \set suggestAccidentals = ##t
    g4. a8 bes g c bes c4 g4. a8 bes c d e f g a4. g16 a bes8 c d g, d'4 bes8 c d bes es d c4 f,8 g a bes c d es d16 e f8 c d4^"A"
    \set suggestAccidentals = ##f
    es d bes4. c8 d e f4 c a c4. bes8 a g16 f g4 
    \set suggestAccidentals = ##t
    es d es bes
    r8 bes' a f a f e f c f e f c f4 d8 g f g4 d g f es^"B" c es4. d8 c bes c4 bes8 g g'4 d8 es4 bes c8 d e f d4 c8 d4 a d c8 d g, c bes c g es'4 c bes8 es4. bes8 bes4. g8 g4. g'8 g4 f8^"C" e a8. g16 f8 e f4. c8 c4 d a2 f'4. d8 d4. bes8 bes2 bes'4. g8 g d es d es2 bes4 es4. d8 c4^"D" f4. e16 d e4 f a4. f8 f4. d8 d4 
    \set suggestAccidentals = ##f
    cis d g,
    r8 g' bes8. g16 bes a bes c d4 a bes8 a d4. g,8 g'4 d g e^"E" f e8 c e16 d e f g4 d es d4. c8 c4. a8 a4 g d'4. e8 f d e f g4. e8 e16 f g e fis4^"F" g4. 
    \set suggestAccidentals = ##t
    fis16 e fis8 e16 fis g4
    r8 d es d d4. g,8 g8. a16 bes c d e f e f g a4 e f e4. d8 g4. d8 e4 d^"G" g,4. f8 
    \set suggestAccidentals = ##f
    es d c4 f4. e8 a4. f8 f4. d8 d4. g4 f8 g4 d
    \set suggestAccidentals = ##t
    r4 d'4. g,8 g4 a^"H" f4. e8 e4 f d4. e8 f d 
    \set suggestAccidentals = ##f
    es c g'4. 
    \set suggestAccidentals = ##t
    fis16 e fis4 g4 d' c8 b c d e4 d4. c16 bes c4 d8^"I" e f4. e16 d e4 f bes,4. g8 d'4. g,8 g4 f d es c bes g a8 f f'2 d bes4. g8 es'4 c f4. d8 d4 
    \set suggestAccidentals = ##f
    es8^"J" c bes g4 c8 a d bes c d bes4 g8 a4 g8 g'4 c,8 d e f d es c d es c f4 d g es8 c f4 d8 
    \set suggestAccidentals = ##t
    es c4 b8 c2 g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

